#! /bin/bash
#
# nachricht.sh
#
#
#

for session in $(screen -ls | grep -o '[0-9]\+\.mausdaemon_befehl')
do
  screen -S "${session}" -X quit
done

screen -d -m -S mausdaemon_befehl
screen -S mausdaemon_befehl -X stuff $"$1\n"
screen -S mausdaemon_befehl -X stuff $'exit\n'

exit 0

